html{height: 100%;}

body
{ background-color: #B0BEB5;
  color: #4F5F54;
}

blockquote
{ background-color: #EFF7F2;
  color: #4F5F54;
  border-color: #C5D3CA;
}

#main
{ background: #FFFFFF url(back_5.jpg) repeat-y;
  color: #4F5F54;
}

#links, #footer
{ background: #B0BEB5 url(btn_5_invert.jpg);
  color: #4F5F54;
  border-color: #4F5F54;
}

#links a, #footer a
{ background-color: transparent;
  color: #4F5F54;
}

#logo
{ background: #FFFFFF url(logo_5.jpg) no-repeat;
  color: #4F5F54;
}

#links a:hover, #footer a:hover, #logo h1
{ background-color: transparent;
  color: #FFFFFF;
}  

#menu li a
{ background: #B0BEB5 url(btn_5.jpg);
  color: #4F5F54;
  border-color: #4F5F54;
}

#menu li a:hover, #menu li a#selected
{ background: #B0BEB5 url(btn_5_invert.jpg);
  color: #FFFFFF;
  border-color: #4F5F54;
} 

#content, #column1, #column2, #colunica, 
.sidebaritem, .sidebaritem a, #column2 a, #colunica a,
.sidebaritem a:hover, #column2 a:hover, #colunica a:hover
{ background: #FFFFFF;
  color: #4F5F54;
}

input, textarea
{ background-color: #FFFFFF;
  color: #4F5F54;
  border-color: #A2AEA8;
}
